/*根据版心的不同，自定义媒体查询的width*/
@media (min-width: 1200px) {
    .main .container{
        padding:0;
    }
}
/*手机导航*/
.phone-nav{display:none;}
.reference-tab{text-align:left;line-height:24px;}
.reference-tab tbody{border:0;}
.reference-tab .td1,.reference-tab .td2{line-height:20px;padding-bottom: 10px;}
.reference-tab .td2{padding-left:5px;}
/*
.reference-tab .td2 span{display:inline-block;}
*/
/* .reference-tab .td2 p{margin-bottom:6px;} */
.reference-tab .td2 .mar6+p{margin-top: 6px;}

.shareBox-app{display:none;}
@media screen and (max-width: 1200px) {
    #htmlContent2,.article-content.FullText-all{position:relative;}
    #htmlContent2 sup{white-space: nowrap;}
    .header-nav{display:none;}
    .phone-nav{display:block;}
    .article-list-left{display:none;}.articleBody .bottom-fixed{display:none !important;}
    /*手机端文章列表轮播图*/
    /* .curtu-show{display:block;height:auto;visibility:inherit;width:100%;padding:0 0 10px;} */
    .curtu-show .picBox{width:100%;}
    .curtu-show .picList li,.curtu-show .picList li a{width:100%;display:block;}
    .curtu-show .picList li a{padding-top:14px;}
    .curtu-show .picList li a img{max-width:80% !important;max-height:100% !important;position: absolute;left: 0;top: 0;bottom: 0;right: 0;margin: auto !important;}
    .curtu-show .picPrev,.curtu-show .picNext{display:none;}
    .curtu-show .picBox{position:relative;}
    .curtu-show .owl-prev,.curtu-show .owl-next{position: absolute;top: 0;bottom: 0;margin: auto;width:30px;}
    .curtu-show .owl-prev{background:url("../public/images/ban-app-l.png") no-repeat center left;left:0;}
    .curtu-show .owl-next{background:url("../public/images/ban-app-r.png") no-repeat center right;right:0;}
    /*手机端文章列表轮播图 end*/
    .articleEn .article-author,section .about-author{margin:0;}
    .articleBody .bottom-fixed{display:none !important;}
    .header{display: none;}
    .articleEn .article-author > li{float: none;}
    .archive-list{display: none;}
    .phone-archive{display: block;}
   /* .contentArea-left{width: 68%;margin-right: 2%;}
    .contentArea-right{width: 30%;}*/
    .inner{padding: 0 4%;width: 100%;}
    #export, #ReferencePaper,.toolBox-search{display: none;}
    .search-content-left .article-list{padding: 14px 0px;}
    .current-app-line{display: none;}
    .current-ul .article-list-title{width: 100%;float: none;}
    .weChat > div{width: 50%;padding: 0 2%;}
    .weChat > div img{max-width: 100%;}
    .adv-searchBox{border: none;margin: 0;padding:0 15px;}
    .phone-archive .panel-heading{padding: 0;}
    .panel-default .panel-title a{display: block;padding: 10px 15px;}
    .nav-tabs{margin: 20px 0;}
    /* .articleBodyEn .article-pc{display: none;} */

    .article-browse li img{max-width: 80%;}
    .shareMargin{margin: 0 0px 10px;}
    .box-article-content{margin: 0 0px 20px;}
    .main-left .Review li .icon ._table{height: 50px;}
    .main-left .Review li{height: 50px;line-height: 50px;}
    .archcon .arc-listit .arctpoint{margin: 0;}
    .nav-tabs > li{width: 25%;text-align: center;}
    .nav-tabs > li a{font-size: 12px;}
    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{border-bottom-color: #ddd;}
    .current-ul .article-list-left{display: none;}
    .toolBox2{display: none;}
    /*手机articleMini.css*/
    /* .articleBodyEn .article-app{display: block;} */
    .article-app{/* display: block; */padding: 0 15px;}
    .article-app .FullText-all #htmlContent2{position:relative;}
    /**移动端文章页**/
    html{height: 100%;}
    nav{padding: 0 10px;border-top: 4px solid #1193e4;background-color: #000;}
    nav.slideout-menu{position: absolute;display: none;left: 0;bottom: 0;overflow-y: scroll;-webkit-overflow-scrolling: touch;z-index: 0;width: 256px;height: 100vh;}
    nav .nav{height: auto;position: relative;}
    nav .nav > ul > li{border-bottom: 1px solid #ccc;}
    nav .nav > ul > li h3{padding-left: 20px;color: #fff;line-height: 50px;}
    nav .nav > ul > li h3::before{content: '';display: inline-block;position: relative;right: 20px;border-top: 4px solid transparent;border-bottom: 4px solid transparent;border-left: 8px solid #fff;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
    nav .nav > ul > li h3.rotate::before{-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-ms-transform: rotate(90deg);-o-transform: rotate(90deg);transform: rotate(90deg);}
    nav .nav > ul > li ul{display: none;}
    nav .nav > ul > li ul a{color: #ccc;}
    nav .nav > ul > li ul li{font-size: 14px;line-height: 40px;padding-left: 30px;}
    nav .nav .search{position: relative;margin: 40px 0;height: 40px;background-color: #fff;border-radius: 15px;overflow: hidden;}
    nav .nav .search input{height: 100%;width: 100%;padding-left: 20px;padding-right: 40px;line-height: 40px;border: none !important;}
    nav .nav .search span.iconfont{position: absolute;right: 0;top: 0;padding: 5px 7px;font-size: 22px;height: 100%;color: #ccc;}
    header{position: fixed;top: 0;left: 0;width: 100%;height: 50px;box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.2);background-color: #fff;border-top: 4px solid #1193e4;border-bottom: 1px solid #ccc;z-index: 100;}
    header section{margin: 0 10px;position: relative;height: 100%;font-size: 22px;}
    header section h1{line-height: 45px;text-align: center;}
    header section span{position: absolute;height: 100%;left: -10px;top: 0;padding: 5px 10px;font-size: 32px !important;cursor: pointer;}
     .reference-phone{position: fixed;top: 40px;left: 0;bottom: 0;height: auto;width: 100%;overflow-y: auto;background-color: #fff;}
    /*-webkit-overflow-scrolling:touch;*/
    .main{padding-top: 20px;}
    .main.slideout-panel{position: relative;z-index: 1;will-change: transform;min-height: 100vh;}
    .main section.articleCn h2, .main section.articleEn h2{font-size: 18px;color: #333;line-height: 24px;font-weight: bold;margin-bottom: 5px;}
    .main section.articleEn h2{line-height: 20px;}
    .main section.articleCn ul.article-author, .main section.articleEn ul.article-author{color: #777;font-size: 16px;padding: 5px 0;margin: 0;}
    .main section.articleCn ul.article-author li, .main section.articleEn ul.article-author li{display: inline-block;}
    .main section.articleCn ul.article-author li sup a, .main section.articleEn ul.article-author li sup a{color: #1193e4;}
    .main section.articleCn ul.article-author li sup .com-user, .main section.articleEn ul.article-author li sup .com-user{width: 10px;height: 12px;display: inline-block;background: url(../public/images/article_icons.png) no-repeat -1px -90px;}
    .main section.articleCn ul.article-author li sup .com-mail, .main section.articleEn ul.article-author li sup .com-mail{width: 14px;height: 10px;display: inline-block;background: url(../public/images/article_icons.png) no-repeat left -110px;}
    .main section.articleCn ul.article-author li sup .com-orcid, .main section.articleEn ul.article-author li sup .com-orcid{width:14px; height:12px; display:inline-block; background:url(../public/images/orcid.png) no-repeat  left ;}
    
    .main section.articleCn ul.about-author h6, .main section.articleEn ul.about-author h6{line-height: 24px;}
    .main section.articleCn ul.about-author h6.com-author-info, .main section.articleEn ul.about-author h6.com-author-info{line-height: 22px;margin: 5px 0px 8px;}
	.main section.articleCn ul.about-author h6.app-authorinfo, .main section.articleEn ul.about-author h6.app-authorinfo{margin:3px 0 8px;}
    .main section.articleCn ul.about-author h6 .txzz, .main section.articleEn ul.about-author h6 .txzz{display:inline-block;}
    .titdoi{margin: 12px 0 3px;}
    .main section.articleCn ul.about-author h6 .txzz a, .main section.articleEn ul.about-author h6 .txzz a{color:#0178d6;}
    .main section.articleCn ul.about-author li, .main section.articleEn ul.about-author li{line-height: 20px;}
    .main section.articleCn .fund-project, .main section.articl